@charset "utf-8";
/* CSS Document */
body{ font-family:verdana; font-size:12px;}
*{ margin:0; padding:0;}
img{ border:none;}
.tr{ text-align:right;}
.tl{ text-align:left;}
ul{ list-style:none;}
.cls{ clear:both;}
.fl{ float:left;}
.fr{ float:right;}
#container{}
#main{ width:999px; margin:0 auto 0 auto;}
#wrapper{ background: url(../images/bg.jpg) repeat-x #FAF6E3; height:auto;}
.upper{ height:134px; clear:both;}
.upper .first{ clear:both; height:93px;}

.upper .first .logo{ float:left; width:221px;}
.upper .first .right_teg{ float:right; width:760px;}

.upper .navigation{ clear:both; height:41px;}
.upper .navigation ul{}
.upper .navigation ul li{float:left; font-size:14px; color:#050a0e; line-height:41px;}
.upper .navigation ul li a { text-decoration:none; color:#050a0e; margin:0 22px; display:block; }
.upper .navigation ul li a:hover { text-decoration: underline; color:#333333; }
.header{ clear:both; height:346px;}
.middle{ clear:both; background-color:#FBF7E6}
.middle .first_row{ clear:both; background:url(../images/midparty_rpt.jpg) repeat-x #FBF7E6; height:143px ; }
.middle .first_row .matter{ clear:both; height:140px; text-align:left;}
.middle .first_row .matter h2{ font-family: "Times New Roman", Times, serif; font-size:17px; color:#000000;}
.middle .first_row .matter p{ line-height:18px; font-family: Arial, Helvetica, sans-serif; color:#000000; font-size:12px; padding:0 8px 0 8px; text-align:justify;}
.galler_box{ clear:both;}
.galler_box .blue_tab{ background:url(../images/blue_nav.jpg) repeat-x; height:44px; float:right; padding-right:20px;}
.galler_box .blue_tab ul{ margin-left:47px;}
.galler_box .blue_tab ul li{float:left; line-height:33px; margin-right:130px;}
.galler_box .blue_tab ul li.last{margin-right:0;}


.galler_box .blue_tab ul li a{ font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:16px; color:#FFFFFF; text-decoration:none; background: url(../images/barow.jpg) no-repeat right; display:block; padding-right:20px;}
.galler_box .content_box{ clear:both; text-align:left; padding-left:10px;}
.galler_box .content_box .box_1{ float: left; width:318px;}
.galler_box .content_box .box_1 p{ font-family: "Times New Roman", Times; font-size:12px; color:#000000 ; line-height:16px; text-align: justify;}
.galler_box .content_box .box_1 p a{ font-family:tahoma; font-size:10px; color:#71252c; display:block; text-align:right; padding-right:15px;}
.footer{ clear:both; height:40px; padding-top:22px;}

.footer .bg_ft{ background:url(../images/mid_nav_rpt.jpg) repeat-x; height:40px; clear:both;}
.footer .bg_ft ul{ padding-top:6px;}
.footer .bg_ft ul li{ float:left;}
.footer .bg_ft ul li a{ font-family:arial; font-size:12px; text-decoration:none; color:#000; padding:5px 15px; display:block;} 
.links{ clear:both; text-align:left;}
.links a{ font-family:tahoma; font-size:10px; text-decoration:none; color:#000;} 
.links a:hover{ text-decoration:underline;}
.footer_2{ clear:both; height:27px; margin-top:10px; line-height:27px; }
.footer_2 .bg_ftr{ background:url(../images/ftr_2.jpg) repeat-x; height:27px;}
.footer_2 .bg_ftr p{ text-align:right; font-size:10px;}

/* second page start*/

.main_second{ background:#FBF7E6; width:100%; clear:both;}

.content_start{clear:both;} 

.content_start .left_part{ width:991px; padding-left:4px;}
.content_start .right_part{ float:left; width:991px; padding-left:8px; }
.mater_page_2{ clear:both; text-align:left; padding-top:15px;}
.mater_page_2 h2{ font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#000000;}
.mater_page_2 h1{ font-family:Georgia, "Times New Roman", Times, serif; color:#000000;}
mater_page_2 h3{ font-family:Georgia, "Times New Roman", Times, serif; color:#000000;}

.mater_page_2 p{ font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; line-height:18px; color:#000000}
.mater_page_2 li{ font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; line-height:18px; color:#000000}

.WebRupee {
font-family: 'WebRupee';
}
/* second page start*/





